




/*
     FILE ARCHIVED ON 11:09:44 Mar 8, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:18:10 Jul 22, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
<!-- Style Sheet created with the CoffeeCup StyleSheet Maker -->
<!-- http://www.coffeecup.com -->
<style type="text/css">
<!--

A:link { 
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:12px; 
	   color:  #ffffff;
	   text-decoration: underline;
	   }

A		{
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:12px; 
	   color:  #ffffff;
	   text-decoration: underline;
	   }

A:active { 
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:12px; 
	   color:  #ffffff
	   text-decoration: underline;
	   }

A:hover { 
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:12px; 
	   color:  #e685e6; 
	   text-decoration: underline;
	   }
	     	     
Body   {
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:12px; 
	   color: #ffffff; 
	   background:transparent; 
	   }

H1 	   { 
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:16;   
	   color: #ffffb8; 
	   background:transparent; 
	   }
	   
LI 	   { 
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:12px; 
	   text-decoration: underline;
	   color:  #FFFFFF; 
	   background:transparent; 
	   }

tr   {
	   font-family: Verdana, Arial, Sans-serif; 
	   font-size:12px; 
	   color: #FFFFFF; 
	   background:transparent; 
	   }
-->
</style>